Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jun 2022 14:53:03 +0000

Chat transcript

	Harry Sun, 06/05/22 10:49:38 am America/New_York
		Hello, would you like to talk about our services?
	Visitor 10:49:38 am
		Hello
		I need to chat with human
		are you human ?
	Harry 10:50:24 am
		Yes
		I am human.
	Visitor 10:50:33 am
		alright
	Harry 10:50:39 am
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 10:50:43 am
		I need a quote for colocation
		1U colocation
		in New Jersey
	Harry 10:50:58 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 10:51:03 am
		ILAN GOLDMAN
		[email-masked]
		+1-201-293-7760
		USA
		I am from USA
		I am from New Jersey
	Harry 10:51:33 am
		Ok
	Visitor 10:51:40 am
		I need colocation for 1U + Internet Connection
		plus IP address
	Harry 10:51:47 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 10:52:06 am
		that&#39;s all
	Harry 10:52:24 am
		It was nice talking to you. Have a great day, goodbye! 
	System 10:52:28 am
		Harry archived the chat

	2m 50s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-jersey

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com